@font-face {
font-family: FranklinGothic; /* имя шрифта для CSS правил */
src: local("FranklinGothic"), /* проверяем наличие шрифта в ОС пользователя */
url(FranklinGothic.ttf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
}

body {margin: 0; padding: 0; color: black; background: white; font-size:14px; font-family:FranklinGothic, Arial;}

img{border: 0 solid;}
form{margin: 0; padding: 0;}
table{border-collapse: collapse; border: 0 solid;}
table td {padding: 0px; border: 0 solid;}
p {margin:0 0 10px 0; padding:0;}

a:link{color: #330000; text-decoration: none;}
a:visited{color: #330000; text-decoration: none;}
a:hover{color: #330000; text-decoration: underline;}
a:active{color: #330000; text-decoration: underline;}

.vid a:link{color: white; text-decoration: none;}
.vid a:visited{color: white; text-decoration: none;}
.vid a:hover{color: white; text-decoration: underline;}
.vid a:active{color: white; text-decoration: underline;}


.page-all{margin:0 auto; padding:0 0 0 0; width:980px;}
.head{display:block;height:259px; background: url(../images/head.jpg);}
.footer{height:104px; margin-top:30px; background: url(../images/footer.jpg);}
.top-menu{background: url(../images/top-menu.gif); height:24px; padding:5px 0 0 0; text-transform:uppercase;}
.top-menu a{margin:0 32px;}
.right-column{vertical-align:top; width:445px;}
.left-column{vertical-align:top; padding-right:50px;}
h6{margin:0; padding:10px 0 5px 0; font-size:14px; font-weight:normal; color: #330000;}
.more{text-align:right; font-size:12px; clear:both;}
h3{margin:10px 0; padding:5px; background:#f5f5f5; font-size:22px; font-weight:normal; color: #330000;}
h1{margin:10px 0; font-size:28px; font-weight:normal; color: #330000;}
.bread{margin:10px 0 10px 0;}
.vid{float:left; display:inline; margin:0 20px 20px 0; width:220px; position:relative;}
.vid span{display:block; position:absolute; bottom:0; width:210px; padding:5px; background: url(../images/img-gal/dhonishow-navi_background.png);}
.clear{clear:both; font-size:0; height:1px;}
.addsoc{margin:30px 0 0 0;}
.soc{float:right; margin:22px 19px 0 0;}
.soc a{display:block; float:left; margin-left:10px; width:26px; height:26px;}
#fb{background: no-repeat 0 0 url(../images/soc.gif);}
#vk{background: no-repeat -32px 0 url(../images/soc.gif);}
#tw{background: no-repeat -66px 0 url(../images/soc.gif);}
#rss{background: no-repeat -100px 0 url(../images/soc.gif);}

.pages{margin:0 auto;}
.pages a{margin:0 3px;}


